
PROGRAM operations_3
	IMPLICIT NONE

	! This program demonstrates arithmetic operations +, -, *, /, **
	! and the assignment statement = . Note also the use of parentheses ().

	! declarations. Note how initial values for some variables are set
	REAL    :: x1=3.2,x2=-4.1,y1,y2
	INTEGER :: i=4,j=3,n
	
	y1 = x1 + x2/x1 - x1**2
	y2 = 4.0*(x1**4 + x1**y1)
	n  = i/j

	!outputs
	PRINT *, y1,y2,n	! note the output value of n. Surprised?

END PROGRAM operations_3



